
Foreman - Bug #270

host show page looks bad on IE or old versions of firefox

05/26/2010 01:22 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.1-5   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

css position probably needs to be improved

Associated revisions

Revision d5c2f34a - 06/07/2010 06:18 AM - Ohad Levy

fixes #270 - host show page looks bad on IE or old versions of firefox

History

#1 - 05/28/2010 04:06 PM - Ohad Levy

- Category set to Web Interface

#2 - 06/07/2010 06:23 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset d5c2f34a6c60437aeed084c2a405b369aeb07c04.

#3 - 06/07/2010 06:24 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

- Assignee set to Ohad Levy
